body,html {
	background:#fff;
	font-family:'Barlow',sans-serif;
	font-weight:400;
	color:#000;
	font-size:16px;
}

#container {
	padding-top:0;
	background:#fff;
	width:100%;
}

#mobile_nav_holder {
	display:none;
}

iframe {
	height:45vw;
	max-height:70vh;
}

header,footer {
	background:#fff;
}

header {
	position:relative;
	height:2em;
	width:100%;
}

header h1 {
	font-size:1em;
	margin:0;
	width:12em;
	height:12em;
	position:fixed;
	top:0;
	left:0;
	display:block;
	z-index:0;
}

header h1 a {
	opacity:1;
	background:url(layout/JBE-sq-logo.svg) left top no-repeat transparent;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	background-size:contain;
	width:100%;
	height:100%;
	display:block;
	margin-left:0;
}

header h1 a span {
	display:none;
}

nav {
	position:fixed;
	top:12.5em;
	height:auto;
	width:15em;
	padding:0;
	text-align:center;
	background:transparent;
	font-size:1em;
}

nav ul {
	position:absolute;
	text-align:left;
	left:2.5em;
	width:10em;
	margin:0;
	height:auto;
}

nav ul li {
	margin:0 0 .33em;
	padding:0;
	display:block;
}

nav ul li#social_nav {
	margin-top:.5em;
}

nav ul li#social_nav a {
	margin:.125em .125em .125em 0;
}

nav ul li a,nav ul li a:hover {
	font-size:1.25em;
	line-height:1;
	color:#F36254;
	font-weight:500;
	text-transform:none;
	opacity:1;
}

nav ul li a:hover,nav ul li.lit a {
	color:#000;
}

#main {
	max-width:calc(100% - 20em);
	margin:0 0 0 15em;
	min-height:calc(100vh - 5em);
}

#main a {
	color:#F36254;
	font-weight:500;
}

#main a:hover {
	color:#000;
	font-weight:500;
}

#main #menubox h4 a {
	font-weight:500;
	color:#000;
}

#main h1,#main h2,#main h3,#main h4 {
	font-size:1.25em;
	color:#F36254;
}

#main h3,#main h4 {
	color:#000;
}

.cdintrothumb {
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#fff;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	background-size:contain;
}

.cdintrothumb span {
	display:none;
}

#viewasform {
	display:none;
}

.audiojs {
	width:100%;
}

blockquote {
	font-size:1em;
	padding:1em;
	width:auto;
	margin:1em 0;
}

@media( max-width: 51em ) {
	header {
		height:13em;
	}
	
	header h1 {
		position:relative;
	}
	
	#main {
		max-width:calc(100% - 1em);
		margin:0 auto;
		min-height:0;
	}
	
	#hamburger .hlines {
		background: hsl(11, 85%, 62%);
	}
}